<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layer_button"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageButton
        android:id="@+id/swipe_btn"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginBottom="8dp"
        android:scaleType="center"
        android:src="@drawable/ic_swipe_w"
        android:background="@drawable/layer_icon_background"/>
    <ImageButton
        android:id="@+id/scene_btn"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginBottom="8dp"
        android:scaleType="center"
        android:src="@drawable/ic_layer_w"
        android:background="@drawable/layer_icon_background"/>
    <ImageButton
        android:id="@+id/layer_background"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginBottom="8dp"
        android:src="@drawable/ic_layer_bg_w"
        android:background="@drawable/layer_icon_background"/>
    <ImageButton
        android:id="@+id/layer_4"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginBottom="8dp"
        android:src="@drawable/ic_layer_4_w"
        android:background="@drawable/layer_icon_background"/>
    <ImageButton
        android:id="@+id/layer_3"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginBottom="8dp"
        android:src="@drawable/ic_layer_3_w"
        android:background="@drawable/layer_icon_background"/>
    <ImageButton
        android:id="@+id/layer_2"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginBottom="8dp"
        android:src="@drawable/ic_layer_2_w"
        android:background="@drawable/layer_icon_background"/>
    <ImageButton
        android:id="@+id/layer_1"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:scaleType="center"
        android:src="@drawable/ic_layer_1_w"
        android:background="@drawable/layer_icon_background"/>
</LinearLayout>
